($_text, $_sort_order) = split(/,/, $html_script_args);
$_text =~ s/%20/ /g;
#print CLIENT <<EOF;
#$_text $_host
#EOF
if ($_text) {
print CLIENT <<EOF;
<H3>Please refresh current window<H3><P>
<Center>
<A HREF="javascript:window.close();">Close</A>
</Center>
EOF
&drop_correction("$_host|$_text");
} else {
print CLIENT "<SCRIPT>window.close();</SCRIPT>\n";
}
